Puppet Enterprise开放重定向漏洞(CNVD-2016-10427)

CVE编号

CVE-2015-6501

利用情况

暂无

补丁情况

N/A

披露时间

2017-01-13
漏洞描述
Puppet是一套基于客户端/服务器架构的配置管理工具,它可用于管理配置文件、用户、cron任务、软件包、系统服务等。

Puppet Enterprise存在开放重定向漏洞,允许攻击者构建恶意URI,诱使用户解析,重定向用户到任意WEB站点进行钓鱼攻击。
解决建议
目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
https://puppet.com/security/cve/CVE-2015-6501
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 puppet puppet * Up to
(including)
2015.2.0
运行在以下环境
系统 debian DPKG * Up to
(excluding)
0
CVSS3评分
6.1
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    已更改
  • 用户交互
    需要
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-601 指向未可信站点的URL重定向(开放重定向)
阿里云安全产品覆盖情况